View Issue Details

IDProjectCategoryView StatusLast Update
0004072unrealdocumentationpublic2012-08-17 10:43
ReporterSeverus_SnapeAssigned Tosyzop 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.2.9 
Target VersionFixed in Version3.2.10-rc1 
Summary0004072: /silence is not documentated.
Description/silence command is missing in the .html documentation. (But it is in /helpop)
Tags/helpop, docs, documentation, silence
3rd party modules

Activities

Severus_Snape

2012-01-12 02:00

reporter   ~0016860

wooops, typo.
*documented

warg

2012-02-26 05:33

reporter  

silence_unreal32docs.html.patch (1,001 bytes)

warg

2012-02-26 05:37

reporter   ~0016911

Submitted patch to document SILENCE, and also changes WATCH documentation to be consistent with the rest of the "User & Oper Commands Table."

eg: changed +- to [+|-] to be consistent with zline, gline, shun, gzline documentation.

syzop

2012-08-17 10:43

administrator   ~0017071

Applied, thanks. http://hg.unrealircd.com/hg/unreal/rev/0658fe34c951

- Add /SILENCE to HTML documentation (reported by Severus_Snape in
  0004072, patch from warg).

Patch applied as-is (including WATCH update).

Issue History

Date Modified Username Field Change
2012-01-12 00:56 Severus_Snape New Issue
2012-01-12 00:56 Severus_Snape Tag Attached: docs
2012-01-12 00:56 Severus_Snape Tag Attached: documentation
2012-01-12 00:56 Severus_Snape Tag Attached: /helpop
2012-01-12 00:56 Severus_Snape Tag Attached: silence
2012-01-12 02:00 Severus_Snape Note Added: 0016860
2012-02-26 05:33 warg File Added: silence_unreal32docs.html.patch
2012-02-26 05:37 warg Note Added: 0016911
2012-02-26 21:23 syzop Status new => has patch
2012-08-17 10:43 syzop Note Added: 0017071
2012-08-17 10:43 syzop Status has patch => resolved
2012-08-17 10:43 syzop Resolution open => fixed
2012-08-17 10:43 syzop Assigned To => syzop
2012-08-17 10:43 syzop Fixed in Version => 3.2.10-rc1